/* Inputs */

.rsform-text-box
{
/*
	border: 1px solid #DADADA;
	background: #fff url(../images/bg-input.gif) repeat-x;
	padding: 3px;
*/
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 2px 2px 3px #666;
	-webkit-box-shadow: 2px 2px 3px #666;
	box-shadow: 2px 2px 3px #666;
	
	padding: 4px 7px;
	outline: 0;
	-webkit-appearance: none;
	height: 60px;
	width: 200px;

}



.rsform-input-box,
.rsform-password-box,
.rsform-calendar-box,
.rsform-captcha-box,
.rsform-select-box
{
/*
	border: 1px solid #DADADA;
	background: #fff url(../images/bg-input.gif) repeat-x;
	padding: 3px;
*/
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 2px 2px 3px #666;
	-webkit-box-shadow: 2px 2px 3px #666;
	box-shadow: 2px 2px 3px #666;
	
	padding: 4px 7px;
	outline: 0;
	-webkit-appearance: none;
	height: 20px;
	width: 200px;

}







.rsform-input-box:focus,
.rsform-text-box:focus,
.rsform-password-box:focus,
.rsform-calendar-box:focus,
.rsform-captcha-box:focus,
.rsform-select-box:focus
{


	border: 1px solid #B8E6FF;
}

/* Buttons */

.rsform-calendar-button
{
	background: url(../images/ico-calendar.png) no-repeat center center;
	font-size: -30px;
	text-indent: -1234px;
	width: 24px;
	height: 24px;
	padding: 3px;
	border: 0;
	cursor: pointer;
}

.rsform-submit-button,
.rsform-button
{
	background: url(../images/submit5.png) repeat-x;
	border: solid 0px #0b9fc0;
	color: #ffffff;
	cursor: pointer;
	height:32px;
	width:280px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	margin-top:5px;
	margin-left:32px;
	font-family: 'book antiqua', palatino;
	font-size:20px;
	
}

.rsform-reset-button
{
	background: #98510B url(../images/bg-reset-button.gif) repeat-x;
	border: solid 1px #CA9A32;
	color: #fefefe;
}

/* Blocks */

.rsform-block
{
	overflow: hidden;
}

.rsform-block:hover
{
/*	background: #EBF8FF;  */
}

/* Errors */

.rsform-input-box.rsform-error,
.rsform-text-box.rsform-error,
.rsform-password-box.rsform-error,
.rsform-calendar-box.rsform-error,
.rsform-captcha-box.rsform-error,
.rsform-select-box.rsform-error
{
	border: 1px solid #FF8A8A;
	background: #fff url(../images/bg-input-error.gif) repeat-x;
}

.formError
{
	background: url(../images/ico-warning.png) no-repeat center left;
	font-size: 12px !important;
	font-weight: normal !important;
	padding-left: 18px;
}

/* Calendar */

.yui-calcontainer
{
	border: 1px solid #DADADA !important;
}

.yui-calendar .calnavleft
{
	background: url(../images/ico-left.png) no-repeat center center !important;
}

.yui-calendar td.calcell.selected, .yui-calendar td.calcell.calcellhover
{
	background-color: #7AAFFF !important;
}

.yui-calendar .calnavright
{
	background: url(../images/ico-right.png) no-repeat center center !important;
}